body {
    margin: 0;
    max-width: 1600;
    line-height: 1.6;
    font-size: 18px;
    padding: 0; 
}

.photo-box {
    display: flex;
    max-width: 100%;
    flex-flow: row wrap;
}

.photo-box a {
    max-width: 25%;
    max-height: 25%;
    margin: 0;
    padding: 0;
    display: flex;
}

.photo-box a img {
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
}
